Subject: INDO/S with double excitations

From: <gustavo(at)mercury.chem.pitt.edu>
Date: Sun, 14 Sep 2003 23:26:34 -0400 (EDT)

Dear CCL readers,
      I have been reading papers dealing with the Sum Over
States (SOS) calculation of two-photon absorption cross
sections of organic molecules with the INDO/S methodology.
In these papers the authors include single and double
excitations in the CI.
      As far as I know, the INDO/S methodology was
parameterized for single excitations only. The authors of
these papers don't say why they need to include double
excitations in the calculations. Does someone on this list
know the reason for including these double excitations in
these INDO/S calculations?
      Thank you very much in advance. I will summarize.
      Sincerely yours,
                      Gustavo L.C. Moura
                  gustavo(at)mercury.chem.pitt.edu